Mozilla Firefox/Thunderbird CVE-2014-1578 Out of Bounds Memory Corruption Vulnerability

Conocimiento pertenece al mundo
Tweet about this on TwitterShare on FacebookShare on LinkedInShare on Google+Share on StumbleUponShare on TumblrShare on RedditPin on PinterestEmail this to someone

Mozilla Firefox and Thunderbird are prone to a remote memory-corruption vulnerability.

Mozilla firefox vulnerability33
Successfully exploiting this issue will allow an attacker to obtain sensitive information. Failed exploit attempts will likely result in denial-of-service conditions.

These issues are fixed in the following versions:

Firefox 33
Firefox ESR 31.2
Thunderbird 31.2

Source:http://www.securityfocus.com/bid/70428/info

Conocimiento pertenece al mundo
Tweet about this on TwitterShare on FacebookShare on LinkedInShare on Google+Share on StumbleUponShare on TumblrShare on RedditPin on PinterestEmail this to someone

Add a Comment